Subject: bug#733: 23.0.60; epa-list-keys buffer behaves strangely

From: Chong Yidong <[email-masked]>
Date: Mon, 18 Aug 2008 16:08:56 -0400

> Choosing from the Tools menu Encryption/Decryption -> List Keys I
> created a *Keys* buffer (and Keys menu). When I click on a key in the
> *Keys* list buffer with the mouse cursor, a new buffer, *Key*<some
> number> opens. The text cursor is left at its last position. This is  
> a bit confusing when there is no relation between the spot or line  
> where the text cursor blinks and the line with the key that is  
> displayed in another window.

I don't think this is unusual behavior; there are several places in
Emacs that uses similar behavior.  The idea is that the *Keys* buffer is
used to navigate through the list of keys, and the other buffer displays
the keys to view.  It would be annoying to move point into the viewing
buffer, because you can't do much there.

(For similar behavior see, e.g., the summary buffer in Gnus.)